/// Meta USD Configuration Top file

[General]
ConfigFilePath=%ProgramData%\DeliInk\DeliScn_USB_IJP\DELISCN_ConfigMain_IJP.ini
CustomConfigFilePath=%ProgramData%\DeliInk\DeliScn_USB_IJP\DELISCN_ConfigCustom_IJP.ini